
.home-layout {
        padding: 0 30px;
}
.left-accordion {
  width: 100%;
  font-family: Arial, sans-serif;
}

/* ITEM */
.left-accordion .accordion-item {
  border-bottom: 1px solid #ffffff;
}

/* HEADER */
.accordion-header {
  width: 100%;
  text-align: left;
  padding: 12px 12px 12px 27px;
  font-size: 15px;
  color: #fff;
  background: #163a5f;
  border: none;
  cursor: pointer;
  position: relative;
  display: flex;
  justify-content:space-between;
  align-items: center;
}

.accordion-header::before {
    content: "\f0da";
    color:#ea6645;
    font-family: FontAwesome;
    position: absolute;
    left: 14px;
    font-size:20px;
    top: 50%;
    transform: translateY(-50%);
    transition: transform 0.3s ease;
}

.accordion-header::after {
  content: "\f054"; 
  font-family: FontAwesome;
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  transition: transform 0.3s ease;
}

.accordion-item.open .accordion-header::after {
  transform: translateY(-50%) rotate(90deg);
}

/* COLORS */
.accordion-header.green {
  background: #3fae4f !important;
}
.accordion-header.blue {
  background: #163a5f;
}


.left-accordion .accordion-item:first-child {
    margin-bottom: 15px !important;
}
/* BODY */
.accordion-body {
  max-height: 0;
  overflow: hidden;
  /*background: #ffffff;*/
  transition: max-height 0.35s ease;
  padding: 0 15px;
}

/* BODY OPEN */
.accordion-item.open .accordion-body {
     padding: 0px 10px 10px 30px;
  max-height: 500px;
  border: 1px solid #e5e5e5;
}

/* LIST */
.left-accordion ul {
  /*list-style: none;    */
  padding-left: 3px;
}
.left-accordion ul li {
  margin-bottom: 0px;
  padding: 4px 1px;
  font-size: 16px;
  color: #01458e;
}
.left-accordion ul li a { 
      text-decoration: none;
      color: #01458e;
}
/* READ MORE */
.more-btn {
  margin-top: 8px;
  color: #fff;
  text-decoration: none;
    background-color: #e1ad4f;
    padding: 6px 12px;
    font-size: 14px;
    border-radius: 4px;
    float: right;
}

.more-btn:hover {
        background-color: #119eda;
}

.chairman-box {
    background-color: rgba(1, 41, 81, 0.9);
    display: flex;
    border: 2px solid #000;
}
.chairman-heading {
    /*font-size: 15px;*/
    /*text-align: center;*/
    /*font-weight: bold;*/
    /*color: #fff;*/
    /*width: 100%;*/
    /*padding-top: 0px;*/
         font-size: 18pt;
      text-align: center;
      font-weight: bold;
      color: #fff;
      width: 100%;
      padding-top: 18px;
      margin: 0;
}
.chairman-box img {
    width: 80px;
    height: 87px;
    border-radius: 5px;
}
.border-css {
    border-bottom: 1px dashed rgba(0, 0, 0, 1);
}
.mt-4 {
    margin-top: 1.5rem !important;
}

.facility-box {
    display: flex;
    text-align: start;
    margin-bottom: 10px;
}

.facility_img {
    width: 70px;
    height: 70px;
    border: 2px solid #ddd;
}


.facility-box a {
    color: rgb(26, 20, 20);
    font-size: 16px;
    text-decoration: none;
    padding-left: 10px;
}
.home-right ul {
margin-top: 0em;
    margin-bottom: 0em;
}
  .facility_list {
      color: #01458e !important;
      font-size: 14px !important;
    }
    
     .home-center {
      padding: 0px 15px;
      border-left: 2px solid darkgreen;
      border-right: 2px solid darkgreen;
    }
    
    

/********************************************************************/
/* CARD WRAPPER */
.aerb-cards {
  width: 100vw;
  margin-left: auto;
  margin-right: auto;
  padding: 20px 30px;
  box-sizing: border-box;
}

/* ROW */
.aerb-cards-row {
  max-width: 100%;
  display: flex;
  gap: 12px;
  justify-content: space-between;
  flex-wrap: wrap;
}
/* CARD */
.aerb-card {
  border: 1px solid #f39c12;
  width: calc(20% - 10px);
  background: #fff;
  display: flex;
  flex-direction: column;
}

/* IMAGE */
.aerb-card img {
  width: 100%;
  height: 160px;
  object-fit: cover;
  display: block;
}

/* BODY */
.aerb-card-body {
  padding: 10px;
  text-align: center;
}

.aerb-card-body h4 {
  font-size: 14px;
  margin: 8px 0 12px;
  line-height: 1.3;
}

.aerb-card-body h4 a {
  color: #0b4ea2;
  text-decoration: none;
}

/* BUTTON */
.aerb-btn {
  display: inline-block;
  padding: 4px 12px;
  font-size: 13px;
  border: 1px solid #0b4ea2;
  color: #0b4ea2;
  text-decoration: none;
  border-radius: 4px;
}

.aerb-btn:hover {
  background: #0b4ea2;
  color: #fff;
}

/* RESPONSIVE */
@media (max-width: 1200px) {
  .aerb-card {
    width: calc(33.33% - 10px);
  }
}

@media (max-width: 768px) {
  .aerb-card {
    width: calc(50% - 10px);
  }
}

@media (max-width: 480px) {
  .aerb-card {
    width: 100%;
  }
}
